--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Types::Serial
includes: []

instance_methods: []

name: Serial
superclass: Type
